Sediment thickness beneath the continental China
======================================================================

The sediment thicknesses beneath the continental China are constructed  
with the P wave polarization, tele-seismic receiver function and Rayleigh wave 
ellipticity obtained from records of 3848 seismic stations. The soft sediments are 
defined as unconsolidated deposits and the compacted ones are partially consolidated
sediments. The sediment thickness models have a spatial resolution of 0.6 ~ 1.2 
degree in the north-south seismic belt region and the trans-north China oregon, 
and 1 ~ 2 degree in the rest of the continntal China (except the Tarim basin and 
the southwest Tibet).

Authors: 
	Xiao Xiao (xiaox@mail.ustc.edu.cn) @ USTC
	Shihua Cheng @ USTC
	Jianping Wu @ CEA-IGP
	Weilai Wang @ CEA-IGP
	Li Sun @ CEA-CENC
	Xiaoxin Wang @ CEA-CENC & USTC
	Lianxing Wen @ SUNYSB

	University of Science and Technology of China, Hefei, China (USTC)
	Institute of Geophysics, China Earthquake Administration, Beijing, China (CEA-IGP)
	China Earthquake Network Center, China Earthquake Administration, Beijing, China (CEA-CENC)
	Department of Geosciences, State University of New York at Stony Brook, Stony Brook, NY, USA (SUNYSB)


File format:
    Thicknesses and associated uncertainties of the soft sediment, compacted sediment and total sediment are
    named in the file names,for example the file "Interpolated.nation.soft.sediment.thickness.uncertainty.info" 
    indicating the uncertainty of thickness of the soft sediment beneath the continental China. 
    
	Three columns of the files represents longitude(deg.), latitude(deg.) and thickness or thickness uncertainty (km). 

Reference:
	Xiao X, Cheng S, Wu J, et al. Shallow seismic structure beneath the continental China revealed by P-wave polarization, Rayleigh wave ellipticity and receiver function[J]. Geophysical Journal International, 2021, 225(2): 998-1019.





		 
		 
