Shallow 3D shear-wave velocity structure beneath the continental China
======================================================================

The model is a high-resolution 3D shear-wave velocity model in the top
10 km of the upper crust beneath the continental China revealed by the 
P wave polarization, tele-seismic receiver function and Rayleigh wave 
ellipticity obtained from records of 3848 seismic stations.The shallow 
3D Vs model has a spatial resolution of 0.6 ~ 1.2 degree in the 
north-south seismic belt region and the trans-north China oregon, and 
1 ~ 2 degree in the rest of the continental China (except the Tarim basin
and the southwest Tibet).

Authors: 
	Xiao Xiao (xiaox@mail.ustc.edu.cn) @ USTC
	Shihua Cheng @ USTC
	Jianping Wu @ CEA-IGP
	Weilai Wang @ CEA-IGP
	Li Sun @ CEA-CENC
	Xiaoxin Wang @ CEA-CENC & USTC
	Lianxing Wen @ SUNYSB

	University of Science and Technology of China, Hefei, China (USTC)
	Institute of Geophysics, China Earthquake Administration, Beijing, China (CEA-IGP)
	China Earthquake Network Center, China Earthquake Administration, Beijing, China (CEA-CENC)
	Department of Geosciences, State University of New York at Stony Brook, Stony Brook, NY, USA (SUNYSB)


File format:
	Shear wave velocity structure at specific depth are named as "Interpolated.nation.vs.X.info", where X indicates
	indicates the depth. Three columns of the file represents longitude(deg.), latitude(deg.) and Vs(km/s). 
    Files of uncertainty of the shear wave velocity structure are similarly formated except for named 
    as "Interpolated.nation.vserr.X.info".

Reference:
	Xiao X, Cheng S, Wu J, et al. Shallow seismic structure beneath the continental China revealed by P-wave polarization, Rayleigh wave ellipticity and receiver function[J]. Geophysical Journal International, 2021, 225(2): 998-1019.





		 
		 
